 .u-section-1 {
  background-image: url("images/d37d957fb5dfde0211f99e31e8008485f7cd28e37ad495e0b4bd14f449acae68dc14d2e2c761258324f068adcddcc73d80ae4dce52ab1961d9d46c_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 691px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 612px;
  background-image: url("images/Aircraftpng.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 725px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px 30px 25px;
}

.u-section-1 .u-group-1 {
  min-height: 54px;
  background-image: none;
  width: 238px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.2;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.25rem;
  text-transform: uppercase;
  letter-spacing: normal;
  font-weight: 700;
  font-family: "Roboto Condensed", sans-serif;
  margin: 40px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-style: italic;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-image-1 {
    min-height: 505px;
    background-position: 66.88% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 598px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 15px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.625rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-image-1 {
    min-height: 387px;
    background-position: 56.04% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-1 .u-group-1 {
    width: 233px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 33px;
  }

  .u-section-1 .u-image-1 {
    min-height: 484px;
    order: 1;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-1 .u-image-1 {
    min-height: 305px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.4375rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 199px;
}

.u-section-2 .u-custom-html-1 {
  min-height: 65px;
  margin: 0 -30px 60px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-1 {
    height: auto;
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 437px;
}

.u-section-3 .u-text-1 {
  margin: 25px 0 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  width: 940px;
  min-height: 329px;
  margin: 17px auto 0;
}

.u-section-3 .u-image-1 {
  min-height: 150px;
  background-image: url("images/PilotInstitute0x0.png");
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-image-2 {
  min-height: 150px;
  background-image: url("images/SurfShark-vpn-logo.png");
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-image-3 {
  min-height: 150px;
  background-image: url("images/Bark_Logo_charcoalBlue-2048x525.png");
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-image-4 {
  min-height: 150px;
  background-image: url("images/3952bb391e2e7ddd45d3439f52fa75cd_logo1.jpg");
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-3 .u-image-5 {
  min-height: 150px;
  background-image: url("images/CrealityLogo.png");
}

.u-section-3 .u-container-layout-5 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 131px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 21px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    min-height: 498px;
  }

  .u-section-3 .u-image-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-4 {
    min-height: 115px;
  }

  .u-section-3 .u-image-5 {
    min-height: 115px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 90px;
    min-height: 700px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 173px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    min-height: 173px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 115px;
    min-height: 284px;
  }

  .u-section-3 .u-image-4 {
    min-height: 109px;
  }

  .u-section-3 .u-image-5 {
    min-height: 109px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 516px;
}

.u-section-4 .u-blog-1 {
  height: auto;
  margin: 50px auto 50px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 417px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/Enders1.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-image-2 {
  background-image: url("images/PilotInstitute0x0.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-image-3 {
  background-image: url("images/a94e5f788bb29abb4130c41d0c6437a8d7559da9af871720428f2a379a3594683cb2a7564e51efd8c0eec0fc1e013ea0879927cce5d1d500bcfafb_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-4 .u-blog-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-blog-1 {
    margin-top: -13px;
    margin-bottom: -13px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 425px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 105px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 1px;
}

.u-section-5 .u-text-1 {
  width: 533px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 247px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-5 .u-image-1 {
  width: 175px;
  height: 175px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 30px 144px 0 193px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 255px;
  height: 128px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 87px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 204px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 94px;
    margin-left: 143px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 39px;
    margin-left: 88px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: 520px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-5 .u-text-1 {
    width: 320px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}